# Uses of Class
java.awt.RadialGradientPaint

Packages that use RadialGradientPaint
Package
Description
javax.swing.plaf.nimbus
Provides user interface objects built according to the cross-platform Nimbus look and feel.

## Uses of RadialGradientPaint in javax.swing.plaf.nimbus

Methods in javax.swing.plaf.nimbus that return RadialGradientPaint
Modifier and Type
Method
Description
`protected final RadialGradientPaint`
AbstractRegionPainter.`decodeRadialGradient(float x, float y, float r, float[] midpoints, Color[] colors)`
Given parameters for creating a RadialGradientPaint, this method will create and return a radial gradient paint.